"DisplayName" = "Pripojiť sa k serveru";
"login name of user" = "používateľské meno";
"Login" = "Prihlásiť sa";
"password of user" = "heslo";
"Password" = "Heslo";
"url of server" = "názov hostiteľa alebo IP adresa";
"URL" = "URL";
